% Created by tikzDevice version 0.12 on 2018-07-02 13:55:34
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (469.75,397.48);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (469.76,397.48);
\end{scope}
\begin{scope}
\path[clip] ( 39.84, 19.40) rectangle (464.25,391.98);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 39.84, 19.40) rectangle (464.25,391.98);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] ( 63.42, 36.34) rectangle ( 87.00, 70.21);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (122.37, 36.34) rectangle (145.95, 70.21);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (181.31, 36.34) rectangle (204.89,137.95);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (240.26, 36.34) rectangle (263.84,205.69);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (299.21, 36.34) rectangle (322.78,205.69);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (358.15, 36.34) rectangle (381.73,341.18);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (417.10, 36.34) rectangle (440.68,137.95);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.42] at ( 75.21, 85.89) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.42] at (134.16, 85.89) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.42] at (193.10,153.63) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.42] at (252.05,221.38) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.42] at (311.00,221.38) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.42] at (369.94,356.86) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.42] at (428.89,153.63) {3};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.84, 19.40) --
	( 39.84,391.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.30] at ( 34.89, 31.86) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.30] at ( 34.89, 99.60) {2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.30] at ( 34.89,167.35) {4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.30] at ( 34.89,235.09) {6};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.30] at ( 34.89,302.83) {8};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.30] at ( 34.89,370.57) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.09, 36.34) --
	( 39.84, 36.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.09,104.08) --
	( 39.84,104.08);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.09,171.82) --
	( 39.84,171.82);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.09,239.57) --
	( 39.84,239.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.09,307.31) --
	( 39.84,307.31);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.09,375.05) --
	( 39.84,375.05);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.84, 19.40) --
	(464.25, 19.40);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 75.21, 16.65) --
	( 75.21, 19.40);

\path[draw=drawColor,line width= 0.6pt,line join=round] (134.16, 16.65) --
	(134.16, 19.40);

\path[draw=drawColor,line width= 0.6pt,line join=round] (193.10, 16.65) --
	(193.10, 19.40);

\path[draw=drawColor,line width= 0.6pt,line join=round] (252.05, 16.65) --
	(252.05, 19.40);

\path[draw=drawColor,line width= 0.6pt,line join=round] (311.00, 16.65) --
	(311.00, 19.40);

\path[draw=drawColor,line width= 0.6pt,line join=round] (369.94, 16.65) --
	(369.94, 19.40);

\path[draw=drawColor,line width= 0.6pt,line join=round] (428.89, 16.65) --
	(428.89, 19.40);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.30] at ( 75.21,  5.50) {2010};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.30] at (134.16,  5.50) {2011};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.30] at (193.10,  5.50) {2012};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.30] at (252.05,  5.50) {2014};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.30] at (311.00,  5.50) {2015};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.30] at (369.94,  5.50) {2016};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.30] at (428.89,  5.50) {2017};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.30] at ( 14.45,205.69) {Number of papers};
\end{scope}
\end{tikzpicture}

\end{document}
